@media screen and (max-width: 869px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3773px}
}
@media screen and (min-width: 870px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 2237px}
}
@media screen and (max-width: 860px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 462px; height: 781px}
}
@media screen and (min-width: 861px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 1211px}
}
@media screen and (max-width: 869px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1910px}
}
@media screen and (min-width: 870px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 1422px}
}
@media screen and (max-width: 869px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1936px}
}
@media screen and (min-width: 870px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 1910px}
}
@media screen and (max-width: 869px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1256px}
}
@media screen and (min-width: 870px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 1910px}
}
@media screen and (max-width: 869px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3198px}
}
@media screen and (min-width: 870px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 2430px}
}
@media screen and (max-width: 869px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 776px}
}
@media screen and (min-width: 870px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 1096px}
}
@media screen and (max-width: 869px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1296px}
}
@media screen and (min-width: 870px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 2135px}
}
@media screen and (max-width: 869px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2385px}
}
@media screen and (min-width: 870px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 1910px}
}
@media screen and (max-width: 869px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2385px}
}
@media screen and (min-width: 870px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 1910px}
}
@media screen and (max-width: 869px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 776px}
}
@media screen and (min-width: 870px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 1289px}
}
@media screen and (max-width: 869px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 908px}
}
@media screen and (min-width: 870px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -630px;}
#xr_xr {width: 1260px; height: 1289px}
}
